{
  "profiles": {
    "MyFirstInventorPlugin_Lesson3_CSharp_VS2022": {
      "commandName": "Executable",
      "executablePath": "C:\\Program Files\\Autodesk\\Inventor 2026\\Bin\\Inventor.exe"
    }
  }
}